Bug 43269 - New port: audio/streamtuner-live365 to 0.2.7
Summary: New port: audio/streamtuner-live365 to 0.2.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-22 22:20 UTC by Jean-Yves Lefort
Modified: 2003-02-04 01:16 UTC (History)
0 users

See Also:


Attachments
file.shar (2.32 KB, text/plain)
2002-09-22 22:20 UTC, Jean-Yves Lefort
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Yves Lefort 2002-09-22 22:20:02 UTC
	This pr superseeds ports/42793.
Comment 1 Jean-Yves Lefort 2003-02-01 20:44:24 UTC
Please find the update to 0.3.0 below.

Greetings,
Jean-Yves Lefort

# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	streamtuner-live365
#	streamtuner-live365/pkg-plist
#	streamtuner-live365/pkg-descr
#	streamtuner-live365/pkg-comment
#	streamtuner-live365/distinfo
#	streamtuner-live365/Makefile
#
echo c - streamtuner-live365
mkdir -p streamtuner-live365 > /dev/null 2>&1
echo x - streamtuner-live365/pkg-plist
sed 's/^X//' >streamtuner-live365/pkg-plist << 'END-of-streamtuner-live365/pkg-plist'
Xlib/streamtuner/plugins/live365.a
Xlib/streamtuner/plugins/live365.la
Xlib/streamtuner/plugins/live365.so
END-of-streamtuner-live365/pkg-plist
echo x - streamtuner-live365/pkg-descr
sed 's/^X//' >streamtuner-live365/pkg-descr << 'END-of-streamtuner-live365/pkg-descr'
Xstreamtuner-live365 is a Live365 plugin for streamtuner.
X
XWWW: http://streamtuner.sourceforge.net#plugins
X
X- Jean-Yves Lefort
Xjylefort@brutele.be
END-of-streamtuner-live365/pkg-descr
echo x - streamtuner-live365/pkg-comment
sed 's/^X//' >streamtuner-live365/pkg-comment << 'END-of-streamtuner-live365/pkg-comment'
XA Live365 plugin for streamtuner
END-of-streamtuner-live365/pkg-comment
echo x - streamtuner-live365/distinfo
sed 's/^X//' >streamtuner-live365/distinfo << 'END-of-streamtuner-live365/distinfo'
XMD5 (streamtuner-live365-0.3.0.tar.gz) = 4020a86597f1ccc089407d821283211a
END-of-streamtuner-live365/distinfo
echo x - streamtuner-live365/Makefile
sed 's/^X//' >streamtuner-live365/Makefile << 'END-of-streamtuner-live365/Makefile'
X# New ports collection makefile for:	streamtuner-live365
X# Date created:			18 Jul 2002
X# Whom:				Jean-Yves Lefort <jylefort@brutele.be>
X#
X# $FreeBSD$
X#
X
XPORTNAME=		live365
XPORTVERSION=		0.3.0
XCATEGORIES=		audio www
XMASTER_SITES=		${MASTER_SITE_SOURCEFORGE}
XMASTER_SITE_SUBDIR=	streamtuner
XPKGNAMEPREFIX=		streamtuner-
XDISTNAME=		${PKGNAMEPREFIX}${PORTNAME}-${PORTVERSION}
X
XMAINTAINER=		jylefort@brutele.be
X
XBUILD_DEPENDS=		${X11BASE}/include/streamtuner/streamtuner.h:${PORTSDIR}/audio/streamtuner
XRUN_DEPENDS=		${X11BASE}/bin/streamtuner:${PORTSDIR}/audio/streamtuner
X
XUSE_X_PREFIX=		yes
XGNU_CONFIGURE=		yes
X
X.include <bsd.port.mk>
END-of-streamtuner-live365/Makefile
exit
Comment 2 Edwin Groothuis freebsd_committer 2003-02-04 01:16:45 UTC
State Changed
From-To: open->closed

Comited, thanks!